# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_001_12.ClearingChannel2Code

Packages that use ClearingChannel2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of ClearingChannel2Code in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as ClearingChannel2Code
Modifier and Type
Field
Description
`protected ClearingChannel2Code`
PaymentTypeInformation27.`clrChanl`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return ClearingChannel2Code
Modifier and Type
Method
Description
`static ClearingChannel2Code`
ClearingChannel2Code.`fromValue(String v)`
`ClearingChannel2Code`
PaymentTypeInformation27.`getClrChanl()`
Gets the value of the clrChanl property.
`static ClearingChannel2Code`
ClearingChannel2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ClearingChannel2Code[]`
ClearingChannel2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type ClearingChannel2Code
Modifier and Type
Method
Description
`void`
PaymentTypeInformation27.`setClrChanl(ClearingChannel2Code value)`
Sets the value of the clrChanl property.